{
	"name": "vault-service",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"tsc": "tsc",
		"start": "nodemon -x ts-node src/index.ts"
	},
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/kominal/ecosystem/vault/vault-service.git"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"@kominal/service-util": "^1.1.103",
		"cors": "^2.8.5",
		"express": "^4.17.1",
		"jsonwebtoken": "^8.5.1",
		"mongoose": "^5.9.20"
	},
	"devDependencies": {
		"@types/cors": "^2.8.6",
		"@types/express": "^4.17.6",
		"@types/jsonwebtoken": "^8.3.9",
		"@types/mongoose": "^5.7.29",
		"@types/node": "^12.12.47",
		"@types/socket.io": "^2.1.8",
		"nodemon": "^1.19.4",
		"ts-node": "^8.10.2",
		"typescript": "^3.9.5"
	}
}
